AnyEvent-RPC

Errors

AnyEvent-RPC-0.05 has the following 2 errors.

CategoryError
consistent_version0.04,0.05
missing_build_prereqsTest-Pod-Coverage